
Infrastructure - Story #972

Implement search() function in d1-python

2010-10-07 18:19 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_libclient_python Estimated time: 0.00 hour

Target version: Sprint-2011.46-Block.6   

Story Points:    

Description

History

#1 - 2010-10-07 18:40 - Dave Vieglais

- Target version set to Sprint-2010.42

- Position set to 4

- Position deleted (2)

#2 - 2010-10-22 16:54 - Dave Vieglais

- Target version deleted (Sprint-2010.42)

- Position deleted (22)

- Position set to 8

#3 - 2010-11-08 18:08 - Dave Vieglais

- Position deleted (21)

- Position set to 2

- Target version set to Sprint-2010.46

#4 - 2010-11-19 17:48 - Dave Vieglais

- Position set to 7

- Position deleted (32)

- Target version changed from Sprint-2010.46 to Sprint-2010.47

#5 - 2010-11-30 17:55 - Matthew Jones

- Position deleted (15)

- Position set to 1

- Target version deleted (Sprint-2010.47)

#6 - 2011-08-30 02:46 - Dave Vieglais

- Position set to 13

- Position deleted (189)

#7 - 2011-10-07 19:48 - Dave Vieglais

- Position deleted (44)

- Target version set to Sprint-2011.41-Block.5

- Position set to 30
#8 - 2011-10-25 16:26 - Dave Vieglais

- Position set to 1

- Position deleted (38)

- Target version changed from Sprint-2011.41-Block.5 to Sprint-2011.43-Block.6

#9 - 2011-10-31 17:13 - Dave Vieglais

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.45-Block.6

- Position set to 1

- Position deleted (16)

#10 - 2011-11-15 03:56 - Dave Vieglais

- Category set to d1_libclient_python

- Milestone set to CCI-1.0.0

- Target version changed from Sprint-2011.45-Block.6 to Sprint-2011.46-Block.6

- Assignee set to Roger Dahl

Verify this is complete

#11 - 2011-11-28 17:50 - Roger Dahl

- Status changed from New to Closed

CoordinatingNodeClient has a search() and a getSearchFields() method and the search functionality in the CLI is implemented with those.
